SELECT
	o_ad_id          AS ad_id,
	o_list_id        AS list_id,
	o_list_time::timestamp(0)	AS list_time,
	o_subject        AS subject,
	o_body           AS body,
	o_ad_params_list AS ad_params,
	o_company_ad     AS company_ad,
	o_ad_type        AS ad_type,
	o_category       AS category,
	o_price          AS price,
	o_ad_status      AS ad_status,
	o_ad_media_id    AS ad_media_id,
	o_image_count    AS image_count,
	o_daily_bump     AS daily_bump,
	o_weekly_bump    AS weekly_bump,
	o_label          AS label,
	o_gallery_date   AS gallery_date,
	o_ad_pack_status AS ad_pack_status,
	o_auto_bump      AS autobump,
	o_paid           AS paid
FROM
	get_account_ads2(<%(?user_id)%user_id, NULL::NULL, %account_id%>, <%(?query)'%query'::NULL%>, <%(?pack_sort)%pack_sort::NULL%>,<%(?all_ad_params)%all_ad_params::NULL%>); 
